@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@600&family=Poppins&display=swap');
html, body{
    
    font-family: 'Poppins', sans-serif;
}
body{
    /*background-color: rgb(141, 233, 233, .2);*/
    background-color: rgb(197,217,154,.2);
    
}
header{
    font-size: 1rem;
    font-family: 'Poppins', sans-serif;
}
/*Navbar*/
a {
    text-decoration: none;
    color: rgba(144,190,64,255);
    
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link.active {
    color: rgba(144,190,64,255);
    /*color: #056583 ;*/
    
}
/*.bg-light {
      background-color:rgba(197,217,154,.8) !important;
    /*background-color:rgba(153, 212, 211, .5) !important;
}*/
.fas, .fab{
    color: rgba(144,190,64,255);
    /*color: #2f9dbe ;*/
}
.navbar-brand{
    margin-left: 20rem;
}
.dropdown-menu{
    background-color: rgba(197,217,154,0.3);
    
}
a.dropdown-item{
    color: rgba(144,190,64,255);
}
/* ...................Product Cards................. */
#proizvodi .proizvodCard .card{
    height:232px;
}

#proizvodi .proizvodCard .card button{
    font-weight: bold;
    position:absolute;
    bottom: 0;
    margin:0;
    width: 100%;
    font-size: 16px;
    color: rgba(144,190,64,255);
    
}
.card_title {  
    text-align: center;
    padding: 0;
    font-size:20px;
    color: #AEAB6D;
    font-family: "Roboto Condensed", sans-serif;
   }
/*#proizvodi .proizvodCard .card .card-img-top{
    margin-bottom: -25px;
}*/

/*..................Modal content....................*/
.modal-img{
    float:left;
	 padding-left:0px;
	 margin: 0px 15px 15px 0px;
	 width:220px;
	height:220px;
}
.modal-title {
    font-weight: bold;
    bottom: 0px;
    color: rgba(144,190,64,255);
}
/*...............Makrobiotika......................*/
.card-text{
    font-size: 14px;
    line-height: 1.2;   
    font-weight: 400;
    text-align: center;
    
    color:#7b7b7b;
	padding:0;
	font-family: "Roboto Condensed", sans-serif;
}
.opis {
	color:#7b7b7b;
}
.opis img {
	width:200px;
	height:200px;
	margin:0 10px;
}
#proizvodi img.article{
    max-width: 100%;
    height: auto;
}
img.article {
    width:500px;
	height:300px;
	margin:0 10px 0 0;
}


/* ============ desktop view ============ */
@media all and (min-width: 992px) {

	.dropdown-menu li{
		position: relative;
	}
	.dropdown-menu .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.dropdown-menu .submenu-left{ 
		right:100%; left:auto;
	}

	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{
		display: block;
	}
}	
/* ============ desktop view .end// ============ */
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-1{ display: none; }
	.navbar .nav-item:hover .dropdown-1{ display: block; }
	.navbar .nav-item .dropdown-1{ margin-top:0; }
}

/* ============ small devices ============ */
@media (max-width: 991px) {
    
	.navbar-brand{
        margin: 0rem 1rem;
    }
    .dropdown-menu{
        margin-bottom: 3rem;
    }
	.dropdown-menu .dropdown-menu{
			margin-left:0.7rem; margin-right:0.7rem; margin-bottom: 2rem;
	}
	/*.navbar .prvi:hover .submenu{ display: block; }
	}	*/
	/* ============ small devices .end// ============ */
	.navbar-collapse{
		height: 100vh;
		overflow: auto;
	}
	 /*.navbar-collapse .navbar .dropdown .dropdown-1{
        overflow: scroll;
    }*/
	.submenu{
		display: block;
	}
}
@media (max-width: 1000px) { 
        .modal-body img{
            width:100%;
            height: auto;
        }

        .modal-header {
        font-size:40px;
        }
        .modal-title {
            font-size: 26px;
        }
        .modal-img {
         align-items: center;
         width:300px;
         height:300px;
         
        }
        img.article {
            margin-bottom: 20px;
        }
 }